


/******************* .smart phones style ************************/
@media all and (max-width:767px) {
                html {
                -webkit-text-size-adjust: 100%;
                -ms-text-size-adjust: 100%;
                font-size:100%;
                    margin: 0;
                    padding: 0;
                }

                .pull-right-xs{float:none !important;  }
                .pull-left-xs{float:none !important;  }
                a{ text-decoration:none;}
                a:focus,a:active , a:visted{ text-decoration:none; color:none;}
                .clearfix-xs{ clear: both;} 
	
/*	header*/
	header.header-cont.smaller
	   {
		   position: static !important;
	   }
	
	.header-cont .container
	{
		padding: 0;
		width: 100%;
	}
	
   .logo
	{
    padding: 0;
    top: 0;
    }
    
	
	.logo:before , .skrollable
	{
		display: none;
	}
    
	
	.header-cont 
	{
		position: static;
		padding: 15px 0;
		background: #003F7D;
	}
	
	.main-menu
	{
		margin: 0;
		box-shadow: none;
		/* padding-left: 40px; */
		/* background: #000; */
	}
    
	.search-btn-cont {
       position: static;
       left: auto;
       padding: 5px 10px;
       cursor: pointer;
       color: #fff;
       z-index: 999999;
       top: 0;
       margin: 0;
       border-left: 1px solid #044A8E;
       border-right: 1px solid #044A8E;
       float: left;
       /* background: #000; */
       margin-top: 10px;
       margin-left: 45px;
       margin-right: 10px;
       margin-bottom: 9px;
    }
	
   .search-container 
	{
    opacity: 0;
    width: 90%;
    z-index: 9;
    top: -100%;
    padding: 0;
    border: 0;
    margin: 0;
    margin-top: 7px;
    margin-left: 10%;
}
    
  	
	
	
	.search-box-active.search-container 
	{
           opacity: 1;
    top: 0;
    z-index: 999999;
    width: 100%;
    float: right;
    right: 0;
    margin-left: 0;
    }
  	
	 
 .close-search {
     z-index: 9;
    padding: 8px 15px;
    transition: .5s all;
    font-size: 18px;
 }
	
	.search-container input.form-control {

    padding-left: 40px;
}
	
	.logo a.sm-logo
	{
		display: block;
		width: 150px;
	}
	
	
	.logo a.sm-logo img
	{
		display: block;
		width: 100%;
	}
	
    .lang-mob
	{
    font-size: 18px;
    color: #fff;
    /* position: absolute; */
    /* left: 95px; */
    padding: 5px 0px;
    cursor: pointer;
    color: #fff;
    z-index: 999999;
    top: 0;
    margin: 0;
    float: left;
    /* background: #000; */
    /* margin-left: 47px; */
    margin-top: 10px;
    /* margin-bottom: 9px; */
    }
		
		.lang-mob:hover
	{
        color: #D9A232;
     }
	
	
	.hot-links	
	{
		position: absolute;
		top: 84px;
		left: 0;
		z-index: 9;
		width: 100%;
		display: none;
	}
	
	
	
	.inner-cont {
    padding-top: 0;
		padding-bottom: 0;
}
	
 
  	.inner-cont .container .row >  .col-md-3.nrp {
    padding-left: 0px !important;
}
		.inner-cont .container .row >  .col-md-9.pl30 {
    padding-left: 15px !important;
}
	

.share-opt-list li {
    display: inline-block;
}

.share-opt-list {
    /* padding: 0 10px; */
}

.news-box-det .entry-header {
    margin: 0 -15px;
}

.box-opt-right ul li a i {
    margin-left: 0px;
    padding-left: 0;
}

.box-opt-right ul li a {
    margin-left: 8px;
}

.det-box-inner {
    border: 0;
}

 
.main-article-content {
    padding: 0;
}

 
	
	
	
	.news-box-det .entry-header hgroup h3 {
    
    line-height: 170%;
}
	
	
	.news-box-det .entry-header hgroup .article-heading {
    font-size: 24px;
    line-height: 1.5;
    margin: 10px 0 0 0;
}
	
	
	
	.hot-links ul 
	{
    transform: none;
    position: static;
    left: 0;
    top: 92px;
    width: 100%;
    z-index: 11;
    background: #9E0B0F;
     }
	
	.hot-links ul li 
	{
    float: none;
    display: inline-block;
	margin-right: -5px;
    }
	
	.hot-links ul li a 
	{
    display: inline-block;
    background: #9e0b0f;
    color: #fff;
    font-size: 1em;
    padding: 6px 20px;
    margin-left: 0px;
    border-left: 1px solid rgba(255,255,255,.1);
    }
	
	.hot-links ul li:last-child a
	{
		border: 0;
	}
	
/*	slider*/
	.slider-txt 
	{
    width: 100%;
		padding: 15px;
    }
	
	.pageblock#fullscreen .slider .slide .slidecontent p 
	{
    display: none;
    }
	
	.pageblock#fullscreen .slider .slide .slidecontent 
	{
    top: auto;
    bottom: 0;
		left: 0;
		right: 0;
		width: 100%;
    }
	
	.pageblock#fullscreen .slider .slide .slidecontent .headersur 
	{
    font-size: 1.5em;
    }
	
	.slidecontent .container
	{
		padding: 0;
	}
	
	
	.pageblock#fullscreen #slideposition {
      bottom: auto;
     right: 10px;
     display: block; 
    top: 40px;
     }
	
	.pageblock#fullscreen #slideposition ul li.indicator {
    display: inline-block;
    height: 12px;
    width: 12px;
    background: none;
    margin: 10px 6px;
    padding: 0;
    -webkit-border-radius: 999px;
    -moz-border-radius: 999px;
    border-radius: 999px;
    overflow: hidden;
    cursor: pointer;
    border: 1px solid #fff;
}
	
	.pagewrap {
    height: 80%;
}
	
	
	
	
/*	.feature-icons */
	.feature-icons 
	{
    margin-top: 0px;
    padding: 15px 0;
    }
	
	
	.feature-icons .media 
	{
    border-bottom: 1px solid rgba(255,255,255,.1);
    }
	
	.feature-icons .media:last-child
	{
 	border: 0;
    }
	
	.feature-icons .media[data-panel="ucas-e-services"] 
	{
    background: rgba(0,0,0,0);
    }
	
	
	.feature-icons .media:hover, .feature-icons .media.active 
	{
    background: #8FC74A;
    background: rgba(0,0,0,.3);
    }
	
	
	.ucas-e-services-std a, .ucas-e-services-emp a 
	{
    margin-bottom: 30px;
    }
	
	.ucas-e-services , .ucas-e-services .tab-content 
	{
    padding-bottom: 0;
    }
	
    .ucas-community-programs .square:hover .hidden-content 
	{
    display: none;
    border: 4px solid #004B9A;
    }
	
	.ucas-community-programs .square:hover .content  , .ucas-community-programs .square.right:hover .content
	{
    border: 4px solid #004B9A;
    }
	
	.ucas-community-programs .square 
	{
		margin-bottom: 0;
		margin-top: 30px;
	}
	
	.ucas-community-programs
	{
		padding-top: 20px;
	}
	
	
	.owl-news .owl-nav .owl-prev 
	{
    margin-top: -50px;
    background: #003F7D;
		left: 0;
    right: auto;
    top: 0;
    }
	
	.owl-news .owl-nav .owl-next:before, .owl-news .owl-nav .owl-next:before ,.owl-about-ucas .owl-nav .owl-prev:before, .owl-news .owl-nav .owl-prev:before
	{
    font-size: 36px;
    color: #fff;
    opacity: 1;
    }
	
	
	.owl-carousel .owl-controls .owl-nav .owl-next
	{
		 background: #003F7D;
		left: 36px;
		right: auto;
		
	}
	
	.owl-news .owl-nav .owl-next
	{
    top: 0;
    left: 0;
   }
	
	.adv-box
	{
	border-top: 2px solid #044F9C;
    margin-top: 15px;
    padding: 0;
	}
	 
	
 
.owl-news .owl-nav .owl-next:before,
.owl-about-ucas .owl-nav .owl-next:before
{
	content: '\f105';
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 36px;
    color: #fff;
    transition: .5s all;
    opacity: 1;
    padding: 0px 15px;
	
}


.owl-about-ucas .owl-nav .owl-prev:before ,
.owl-news .owl-nav .owl-prev:before
{
content: '\f104';
     display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	 font-size: 36px;
    color: #fff;
    transition: .5s all;
    opacity: 1;
    padding: 0px 15px;
	
	
}


/*	about-ucas */
	.about-ucas  .owl-nav
	{
		display: none;
	}
	
	
	.flickr-logo 
	{
    padding: 30px;
    width: 50%;
    margin: auto;
    }
	
	
	.ucas-camp-fl-list .col-md-4 
	{
    height: auto;
    overflow: hidden;
    margin-bottom: 15px;
    padding: 0;
    }
	
	.ucas-camp-fl-list 
	{
    margin: 0;
    }
	
	
	.col-md-2.pr10.nlp.ucas-camp-half 
	{
    padding: 0;
    } 
	
	.ucas-camp-half .ucas-camp-half-img a 
	{
    margin-bottom: 15px;
    height: auto;
    overflow: hidden;
   }
	
	.top-footer .col-md-3
	{
		margin-bottom: 30px;
	}
	
	.sm-mob 
	{
		text-align: center !important;
	}
	.sm-mob li
	{
		display: inline-block;
		float: none
	}
	
/*	Dept*/
	.dept-prog-box {
    min-height: auto;
    height: auto;
    }
	
	.breadcrumb-cont .breadcrumb-txt {
    /* padding-bottom: 30px; */
    }
	
	.dept-activities .nav-tabs li {
    float: none;
    display: block;
}
	
	.dept-activities .nav-tabs {
     text-align: right;
}
	
	.owl-avtivities .owl-nav .owl-prev {
    right: 50px;
}
	
	.owl-avtivities .owl-nav .owl-next {
    right: 0px !important;
		left: auto !important;;
}
	
	
		.top-menu-opt
	   {
		   display: none;
	   }
	   
	.image-bg img {
    width: 100%;
}
	
	.breadcrumb-txt .container {
    padding: 0;
}

.white-bg.p30 {
    padding: 0;
}

.about-dept {
    padding: 5px;
}

.dept-prog-box h3 a {
    line-height: 1.5;
}
	
	.inner-dept-title  + .col-md-3.nlp.pr30 {
    padding: 0;
}

.col-md-9.pl30.dept-content.pb50 {
    padding: 0;
    border: 0;
    padding-bottom: 40px;
}
	.tab-content > .tab-pane > div > .row {
    margin: 0;
}
	.staff-cont .col-md-3 {
    padding: 0;
}
	.staff-img a img {
     width: inherit;
}
	
}
/******************* end .smart phones style ***********************/


@media (max-width: 390px)
{
	.logo a.sm-logo 
	{
    display: block;
    width: 150px;
    }
	
}

/************************ ipad tablet style *************************/

   @media only screen and (min-width: 768px) and (max-width:1000px) 
   {
	                html {
                -webkit-text-size-adjust: 100%;
                -ms-text-size-adjust: 100%;
                font-size:100%;
                    margin: 0;
                    padding: 0;
                }

                .pull-right-xs{float:none !important;  }
                .pull-left-xs{float:none !important;  }
                a{ text-decoration:none;}
                a:focus,a:active , a:visted{ text-decoration:none; color:none;}
                .clearfix-xs{ clear: both;} 
	
/*	header*/
	header.header-cont.smaller
	   {
		   position: static !important;
	   }
	
	.header-cont .container
	{
		padding: 0;
		width: 100%;
	}
	
   .logo
	{
    padding: 0;
    top: 0;
    
   }
    
    
	.header-cont 
	{
		position: static;
		padding: 15px 0;
		background: #003F7D;
	}
	
	   	
	.logo:before , .skrollable
	{
		display: none;
	}
	   
	.main-menu
	{
		margin: 0;
		box-shadow: none;
		/* padding-left: 40px; */
		/* background: #000; */
	}
    
	.search-btn-cont {
       position: static;
       left: auto;
       padding: 5px 10px;
       cursor: pointer;
       color: #fff;
       z-index: 999999;
       top: 0;
       margin: 0;
       border-left: 1px solid #044A8E;
       border-right: 1px solid #044A8E;
       float: left;
       /* background: #000; */
       margin-top: 10px;
       margin-left: 45px;
       margin-right: 10px;
       margin-bottom: 9px;
    }
	
   .search-container 
	{
    opacity: 0;
    width: 90%;
    z-index: 9;
    top: -100%;
    padding: 0;
    border: 0;
    margin: 0;
    margin-top: 7px;
    margin-left: 10%;
}
    
  	
	
	
	.search-box-active.search-container 
	{
        opacity: 1;
        top: 0;
        z-index: 999999;
        width: 100%;
        float: right;
        right: 0;
     }
  	
	 
 .close-search {
     z-index: 9;
    padding: 8px 15px;
    transition: .5s all;
    font-size: 18px;
 }
	
	.search-container input.form-control {

    padding-left: 40px;
}
	
	.logo a.sm-logo
	{
		display: block;
		width: 150px;
		margin-top: 30px;
	}
	

	   
	.logo a.sm-logo img
	{
		display: block;
		width: 100%;
	}
	
    .lang-mob
	{
    font-size: 18px;
    color: #fff;
    /* position: absolute; */
    /* left: 95px; */
    padding: 5px 0px;
    cursor: pointer;
    color: #fff;
    z-index: 999999;
    top: 0;
    margin: 0;
    float: left;
    /* background: #000; */
    /* margin-left: 47px; */
    margin-top: 10px;
    /* margin-bottom: 9px; */
    }
		
		.lang-mob:hover
	{
        color: #D9A232;
     }
	
	
	 
	
	 
/*	slider*/
	.slider-txt 
	{
    width: 90%;
		padding: 15px;
    }
	
	 
	
 
	.pageblock#fullscreen .slider .slide .slidecontent .headersur 
	{
    font-size: 1.5em;
    }
	
	.slidecontent .container
	{
		padding: 0;
	}
	
	
	.pageblock#fullscreen #slideposition {
      bottom: auto;
     right: 10px;
     display: block; 
    top: 40px;
     }
	
	.pageblock#fullscreen #slideposition ul li.indicator {
    display: inline-block;
    height: 12px;
    width: 12px;
    background: none;
    margin: 10px 6px;
    padding: 0;
    -webkit-border-radius: 999px;
    -moz-border-radius: 999px;
    border-radius: 999px;
    overflow: hidden;
    cursor: pointer;
    border: 1px solid #fff;
}
	
	.pagewrap {
    height: 100%;
}
	
	
	
	
/*	.feature-icons */
	.feature-icons 
	{
    margin-top: 0px;
     }
	
	
	 
	.feature-icons .media:last-child
	{
 	border: 0;
    }
	
	 
	
	.feature-icons .media:hover, .feature-icons .media.active 
	{
    background: #8FC74A;
    background: rgba(0,0,0,.3);
    }
	
	
	.ucas-e-services-std a, .ucas-e-services-emp a 
	{
    margin-bottom: 30px;
    }
	
	.ucas-e-services , .ucas-e-services .tab-content 
	{
    padding-bottom: 0;
    }
	
    .ucas-community-programs .square:hover .hidden-content 
	{
    display: none;
    border: 4px solid #004B9A;
    }
	
	.ucas-community-programs .square:hover .content  , .ucas-community-programs .square.right:hover .content
	{
    border: 4px solid #004B9A;
    }
	
	.ucas-community-programs .square 
	{
		margin-bottom: 0;
		margin-top: 30px;
	}
	
	.ucas-community-programs
	{
		padding-top: 20px;
	}
	
	
	.owl-news .owl-nav .owl-prev 
	{
    margin-top: -50px;
    background: #003F7D;
		left: 0;
    right: auto;
    top: 0;
    }
	
	.owl-news .owl-nav .owl-next:before, .owl-news .owl-nav .owl-next:before ,.owl-about-ucas .owl-nav .owl-prev:before, .owl-news .owl-nav .owl-prev:before
	{
    font-size: 36px;
    color: #fff;
    opacity: 1;
    }
	
	
	.owl-carousel .owl-controls .owl-nav .owl-next
	{
		 background: #003F7D;
		left: 36px;
		right: auto;
		
	}
	
	.owl-news .owl-nav .owl-next
	{
    top: 0;
    left: 0;
   }
	
	.adv-box
	{
	border-top: 2px solid #044F9C;
    margin-top: 15px;
    padding: 0;
	}
	 
	 
.owl-news .owl-nav .owl-next:before,
.owl-about-ucas .owl-nav .owl-next:before
{
	content: '\f105';
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 36px;
    color: #fff;
    transition: .5s all;
    opacity: 1;
    padding: 0px 15px;
	
}


.owl-about-ucas .owl-nav .owl-prev:before ,
.owl-news .owl-nav .owl-prev:before
{
content: '\f104';
     display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	 font-size: 36px;
    color: #fff;
    transition: .5s all;
    opacity: 1;
    padding: 0px 15px;
	
	
} 
/*	about-ucas */
	.about-ucas  .owl-nav
	{
		display: none;
	}
	
	
	.flickr-logo 
	{
    padding: 30px;
    width: 30%;
    margin: auto;
    }
	
	
	.ucas-camp-fl-list .col-md-4 
	{
    height: auto;
    overflow: hidden;
    margin-bottom: 15px;
    padding: 0;
    }
	
	.ucas-camp-fl-list 
	{
    margin: 0;
    }
	
	
	.col-md-2.pr10.nlp.ucas-camp-half 
	{
    padding: 0;
    } 
	
 
	   
	.ucas-camp-half .ucas-camp-half-img a 
	{
    margin-bottom: 15px;
    height: auto;
    overflow: hidden;
   }
	
	.top-footer .col-md-3
	{
		margin-bottom: 30px;
	}
	   
	   
/*	   dept*/
	.dept-prog-box {
     min-height: 290px;
      }
	   
	   
	.owl-avtivities .owl-nav .owl-prev {
    right: 50px;
		
}
	
	.owl-avtivities .owl-nav .owl-next {
    right: 0px !important;
		left: auto !important;
		    background: rgba(255,255,255,.1) !important;
}
	
	.avtivity-title-box {
     margin-bottom: 30px;
}
	   
	   
}
/************************ end ipad tablet style *************************/

